.hero-simple {
    padding: 64px 0 120px;
    background: #F8F9FA;
}

.hero-simple .hero-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 126px;
}

.hero-simple .text-wrapper {
    width: calc(55% - 63px);
    display: flex;
    flex-direction: column;
    gap: 32px;
    flex: 1 auto;
}

.hero-simple .title-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.hero-simple .title-wrapper p {
    opacity: 0.8;
}

.hero-simple .text-wrapper>p {
    opacity: 0.8;
    font-size: 18px;
}

.hero-simple .image-wrapper {
    width: calc(45% - 63px);
    flex: 1 auto;
}

.hero-simple img {
    border-radius: 0 40px;
}

.hero-simple .boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.hero-simple .box-single {
    width: calc(50% - 12px);
    border-radius: 8px;
    background-color: #fff;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.hero-simple .box-single p {
    margin: 0;
    padding: 0;
    opacity: 0.8;
    color: #3C4446;
    font-size: 14px;
}

.hero-simple .box-single p.box-title {
    opacity: 1;
    color: #303739;
    font-weight: 600;
    font-size: 18px;
}

@media (max-width:1199px) {
    .hero-simple {
        padding: 64px 0;
    }

    .hero-simple .hero-wrapper {
        gap: 32px 64px;
    }

}

@media (max-width:991px) {


    .hero-simple .image-wrapper,
    .hero-simple .text-wrapper {
        width: 100%;
    }

    .hero-simple .title-wrapper {
        gap: 8px;
    }

    .hero-simple .boxes {
        gap: 16px;
    }

    .hero-simple .box-single {
        width: calc(50% - 8px);
    }

    .hero-simple img {
        border-radius: 0 20px;
    }

}

@media (max-width:768px) {
    .hero-simple img {
        width: 100%;
    }

    .hero-simple .box-single p {
        font-size: 12px;
    }

    .hero-simple .box-single p.box-title {
        font-size: 14px;
    }

}

@media (max-width:520px) {
    .hero-simple .btn {
        width: 100%;
        justify-content: space-between;
    }
}